Bug 239 - autoview attached image works incorrect
: autoview attached image works incorrect
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/sylpheed)
: unstable
: all Linux
: P4 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2001-12-20 11:25 by
Modified: 2009-05-10 09:31 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2001-12-20 11:25:56
I see attached image (jpeg) in sylpheed-0.6.6-alt1 and scroll it down ->
read plain text  -> again see image: I see top of image but scroll point
still bottom.
Sorry for bad english :)

---

---
------- Comment #1 From 2002-01-08 19:24:02 -------
Fixed in sylpheed-0.6.6-alt2.
------- Comment #2 From 2002-01-08 19:24:02 -------
Fixed in sylpheed-0.6.6-alt2.